## rust-num-derive 0.2.5

=== debian/changelog ===
rust-num-derive (0.2.5-1) unstable; urgency=medium

  * Package num-derive 0.2.5 from crates.io using debcargo 2.2.10

 -- kpcyrd <git@rxv.cc>  Fri, 19 Jul 2019 05:51:09 +0000

rust-num-derive (0.2.4-1) unstable; urgency=medium

  * Package num-derive 0.2.4 from crates.io using debcargo 2.2.10

 -- kpcyrd <git@rxv.cc>  Mon, 22 Apr 2019 10:33:08 +0200
