=== debian/control ===
Source: rust-num-derive
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 15),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro2-0.4+default-dev (>= 0.4.2-~~) <!nocheck>,
 librust-quote-0.6+default-dev <!nocheck>,
 librust-syn-0.15+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/num-derive]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/num-derive
Homepage: https://github.com/rust-num/num-derive

Package: librust-num-derive-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro2-0.4+default-dev (>= 0.4.2-~~),
 librust-quote-0.6+default-dev,
 librust-syn-0.15+default-dev
Suggests:
 librust-num-derive+full-syntax-dev (= ${binary:Version})
Provides:
 librust-num-derive+default-dev (= ${binary:Version}),
 librust-num-derive-0-dev (= ${binary:Version}),
 librust-num-derive-0+default-dev (= ${binary:Version}),
 librust-num-derive-0.2-dev (= ${binary:Version}),
 librust-num-derive-0.2+default-dev (= ${binary:Version}),
 librust-num-derive-0.2.5-dev (= ${binary:Version}),
 librust-num-derive-0.2.5+default-dev (= ${binary:Version})
Description: Numeric syntax extensions - Rust source code
 This package contains the source for the Rust num-derive crate, packaged by
 debcargo for use with cargo and dh-cargo.

Package: librust-num-derive+full-syntax-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-num-derive-dev (= ${binary:Version}),
 librust-syn-0.15+full-dev
Provides:
 librust-num-derive-0+full-syntax-dev (= ${binary:Version}),
 librust-num-derive-0.2+full-syntax-dev (= ${binary:Version}),
 librust-num-derive-0.2.5+full-syntax-dev (= ${binary:Version})
Description: Numeric syntax extensions - feature "full-syntax"
 This metapackage enables feature full-syntax for the Rust num-derive crate, by
 pulling in any additional dependencies needed by that feature.
