## rust-num-derive 0.3.0

=== debian/changelog ===
rust-num-derive (0.3.0-1) unstable; urgency=medium

  * Team upload.
  * Package num-derive 0.3.0 from crates.io using debcargo 2.4.0

 -- Andrej Shadura <andrewsh@debian.org>  Tue, 29 Oct 2019 14:33:14 +0100
