=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test num-derive 0.3.0 --all-targets --all-features
Depends: dh-cargo (>= 18), librust-num-0.2+default-dev, librust-num-traits-0.2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test num-derive 0.3.0 --all-targets --no-default-features
Depends: dh-cargo (>= 18), librust-num-0.2+default-dev, librust-num-traits-0.2+default-dev, librust-num-derive-dev
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test num-derive 0.3.0 --all-targets --features full-syntax
Depends: dh-cargo (>= 18), librust-num-0.2+default-dev, librust-num-traits-0.2+default-dev, librust-num-derive+full-syntax-dev
Restrictions: allow-stderr, skip-not-installable
