## rust-num-derive 0.4.2

=== debian/changelog ===
rust-num-derive (0.4.2-1) unstable; urgency=medium

  * Team upload
  * Package num-derive 0.4.2 from crates.io using debcargo 2.7.10
    (Closes: #1114936)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 29 Sep 2025 16:17:03 -0400
