=== debian/control ===
Source: rust-num-derive
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.56.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro2-1+default-dev <!nocheck>,
 librust-quote-1+default-dev <!nocheck>,
 librust-syn-2+default-dev (>= 2.0.5-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/num-derive]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/num-derive
Homepage: https://github.com/rust-num/num-derive
X-Cargo-Crate: num-derive
Rules-Requires-Root: no

Package: librust-num-derive-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro2-1+default-dev,
 librust-quote-1+default-dev,
 librust-syn-2+default-dev (>= 2.0.5-~~)
Provides:
 librust-num-derive+default-dev (= ${binary:Version}),
 librust-num-derive-0-dev (= ${binary:Version}),
 librust-num-derive-0+default-dev (= ${binary:Version}),
 librust-num-derive-0.4-dev (= ${binary:Version}),
 librust-num-derive-0.4+default-dev (= ${binary:Version}),
 librust-num-derive-0.4.2-dev (= ${binary:Version}),
 librust-num-derive-0.4.2+default-dev (= ${binary:Version})
Description: Numeric syntax extensions - Rust source code
 Source code for Debianized Rust crate "num-derive"
