=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test num-derive 0.4.2 --all-targets --all-features
Features: test-name=rust-num-derive:@
Depends: dh-cargo (>= 31), rustc (>= 1.56.0), librust-num-0.4+default-dev, librust-num-traits-0.2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test num-derive 0.4.2 --all-targets
Features: test-name=librust-num-derive-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.56.0), librust-num-0.4+default-dev, librust-num-traits-0.2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test num-derive 0.4.2 --all-targets --no-default-features
Features: test-name=librust-num-derive-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.56.0), librust-num-0.4+default-dev, librust-num-traits-0.2+default-dev, @
Restrictions: allow-stderr, skip-not-installable
